body{margin:0;padding:0;text-align:center;font-family:arial,sans-serif;font-size:82%;background:#8ee1ff url(../images/body.jpg) top center no-repeat}

a img{border:none}
h1{color:#0080bc;font-size:24px;font-weight:bold;margin:22px 0}
p{line-height:160%}
.clr{clear:both;float:none;width:0;height:0}
.dot{margin:1em 0;height:1px;overflow:hidden;background:url(../images/dot.gif) repeat-x}
.dot2{margin:1em 0 2em 0;height:1px;overflow:hidden;background:url(../images/dot.gif) repeat-x}
.blue{color:#0080bc}
.hidden{display:none}
.mt2{margin-top:2em}
.mt3{margin-top:3em}
.nu{color:#000;text-decoration:none}
.fr{float:right;margin:10px 0 10px 30px}
.fl{float:left;margin:10px 30px 10px 0}
.fr2{float:right;margin:30px 0 10px 30px}
.fl2{float:left;margin:30px 30px 10px 0}
.bord{padding:1px;border:1px solid #0080bc}
.ibord img{border:4px solid #fff}
.ibord:hover img, .ibord-act img{border:4px solid #0080bc}
a:hover .bord{padding:0;border:2px solid #d00}
span.bignr{display:block;float:left;width:50px;text-align:center;padding:9px 0;margin-right:10px;font-size:22px;font-weight:bold;background:#ade0f1;color:#4a90b5;border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-webkit-border-radius:8px}
a{color:#0080bc}
/*a img{padding:2px;border:1px solid #aaa}*/
a:hover{color:#d00000 !important}
a:active,a:focus{outline:0}

#page{margin:0 auto;text-align:left;width:990px;background:#fff;position:relative}
#head{height:175px;background:url(../images/head6.png) no-repeat;position:relative;overflow:hidden}
#head a.l{display:block;position:absolute;left:28px;top:37px;width:243px;height:71px;overflow:hidden;font-size:1.3em;z-index:2}
#head a.l span{display:block;position:absolute;left:0;top:0;width:243px;height:71px;background:url(../images/logo.gif) no-repeat;z-index:3}
#head a.bp{display;block;position:absolute;left:730px;top:9px;width:250px;height:106px}
#head ul{list-style:none;margin:0;padding:0;position:absolute;left:32px;top:145px}
#head li{float:left;margin-right:24px}
#head li.b{margin-right:40px;}
/*#head li.r{margin-right:230px}*/
#head li a{display:block;padding:0 0 12px 0;color:#000;text-decoration:none;font-size:18px;font-weight:bold;}
#head li a:hover, #head li a.act{color:#006caf;background:url(../images/actmenu.gif) bottom center no-repeat}
#main{padding:0 10px}
#foot{background:#8ee1ff;padding:12px;margin-top:20px}
#foot p{display:block;font-size:12px;float:left;width:70%;margin:0;padding:0;color:#08638c}
#foot a{color:#08638c}
#foot p.r{float:right;width:25%;text-align:right}

#content{background:#fff;padding:10px}
#content h1{margin-top:0}
#content h2{font-size:18px;color:#0080bc;margin:2em 0 1em 0;padding:0}

.index-pics{position:relative;background:#d5f5ff;padding:10px;height:305px}
.index-pic{position:absolute;left:10px;top:10px;width:950px;height:305px;overflow:hidden}
.index-pics-links{position:absolute;z-index:10;left:20px;bottom:23px;text-align:left;width:200px}
.index-pics-links a{padding:4px 7px;margin-left:4px;background:#fff;border:1px solid #85a3a9;color:#000;text-decoration:none;font-weight:bold;font-size:12px;opacity:0.8}

#content-left{padding:10px;margin-top:10px;float:left;width:658px;background:#fff}
#content-left h1{margin-top:0}
#content-left h2{font-size:18px;color:#0080bc;margin:2em 0 1em 0;padding:0}
#content-left h3{margin:2em 0 0.3em 0}
#content-left h2.content-hd{margin:1.5em 0 0.2em 0}
span.bigblue{font-size:1.5em;font-weight:bold;color:#0080bc;margin-right:4px}

#index-col-l{padding:10px;margin-top:10px;float:left;width:658px;background:url(../images/bluegrad.gif) top left repeat-x}
#index-col-r{margin-top:10px;float:right;width:282px}

#index-l-cl{background:#fff;float:left;width:304px;height:380px;padding:10px;border:1px solid #89c5db}
#index-l-cr{background:#fff;float:right;width:304px;height:380px;padding:10px;border:1px solid #89c5db}

#index-ov{background:#fff;padding:10px 10px 10px 16px;border:1px solid #89c5db;margin-top:10px}
#index-ov h2{margin:4px 0 14px 0}
#index-ov div.ovi{float:left;margin-right:8px}
#index-ov div.ovi1{width:158px}
#index-ov div.ovi2{width:158px}
#index-ov div.ovi3{width:127px}
#index-ov div.ovi4{width:127px}
#index-ov p{margin:4px 0;padding:0}
#index-ov p a{padding:4px 0 4px 18px;background:url(../images/bullet.gif) center left no-repeat}



#index-l-cl h2, #index-l-cr h2{margin:4px 0 16px 4px;font-size:21px;font-weight:bold}
#index-l-cl p.txt, #index-l-cr p.txt{line-height:120%;height:118px}
#index-l-cl ul, #index-l-cr ul{list-style:none;margin:0 0 0 2px;padding:0}
#index-l-cl ul a, #index-l-cr ul a{color:#0080bb}
#index-l-cl li, #index-l-cr li{background:url(../images/bullet.gif) center left no-repeat;margin:0 0 3px 0;padding:0 0 0 20px}

ul.bluearrow{margin:0;padding:0}
ul.bluearrow li{list-style:none;background:url(../images/bullet.gif) no-repeat;background-position:0 7px;margin:0 0 2px 0;padding:5px 5px 5px 22px}

#index-col-r h2{margin:6px 0 12px 0;font-size:22px;font-weight:bold}

p.more{text-align:right;margin-top:-10px;padding-right:4px}
p.more a{color:#0080bc;background:url(../images/bullet.gif) bottom left no-repeat;padding-left:19px}

p.kalk-banner{margin:1em 0 1em 0}

#index-col-r h2.news-hd{margin-top:30px}

p.news{margin-bottom:1em}
p.news span{font-weight:bold}
p.news strong{color:#0080bc}

#kalk-top{background:#d5f5ff;padding:8px 14px;margin-bottom:10px}
#kalk-top ul{margin:0;padding:0;list-style:none}
#kalk-top li{float:left;padding:6px;width:48px;height:52px;overflow:hidden}
#kalk-top li.active{width:250px;background:#fff;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;margin-right:2px}
#kalk-top li span{display:block;float:left;width:52px;height:52px;line-height:52px;font-size:30px;font-weight:bold;text-align:center;color:#569cc1;background:#ade0f1;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px}
#kalk-top li.active span{color:#002a5d;background:#cfe8f1}
#kalk-top li p{float:right;width:190px;margin:0 0 -7px 0;padding:7px 0 0;font-size:14px;font-weight:bold;color:#007bbb}

.kalk-left{float:left;width:440px;margin-top:24px}
.kalk-right{float:right;width:440px;margin-top:24px}

.kalk-grad{background:url(../images/bluegrad.gif) top left repeat-x;padding:10px}
.kalk-grad-in{border:1px solid #89c5db;padding:24px;background:#fff}
.kalk-grad h1{font-size:22px;color:#000;margin:0 0 14px 0;font-weight:bold}
.kalk-grad h2{font-size:18px;color:#000;margin:0 0 10px 0;font-weight:bold}

table.options{}
table.options td{width:230px;vertical-align:top}
table.options td div{border:1px solid #b0cfdb;padding:10px;width:198px;background:#fff}
table.options td p.pic{text-align:center;margin:0;padding:0}
table.options td p.pic img{border:1px solid #c6c6c6}
table.options td p.txt{margin:10px 0 3px 0;font-size:18px;font-weight:bold;text-align:center}
table.options td.hover div{border:1px solid #04b1e5;background:#04b1e5;padding:10px}
table.options td.hover p.pic{text-align:center;margin:0;padding:0}
table.options td.hover p.pic img{border:1px solid #8ee1ff}
table.options td.hover p.txt{color:#fff}

form.kalk{margin:0;padding:0}
form.kalk div.bluebox{background:#d5f5ff;border:1px solid #b0cfdb;padding:10px}
form.kalk table{width:100%;border-collapse:collapse}
form.kalk th, form.kalk td{vertical-align:middle;font-weight:normal;text-align:left;padding:4px 0}
form.kalk th{width:140px;text-align:right;padding-right:8px}
form.kalk input.tx, form.kalk select, form.kalk textarea{padding:3px;font-size:100%}

a.kalk-help-close{float:right;margin-top:5px;color:#8e8c42;font-size:12px;background:url(../images/kalk-close.gif) left center no-repeat;padding:2px 0 6px 18px}
h3.kalk-help{margin:10px 0 0;padding:0}
h3.kalk-help span{border:1px solid #dddd2f;background:#fffbca;color:#9c9537;padding:10px 20px 2px 20px;border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-webkit-border-radius:7px 7px 0 0;border-bottom:none;position:relative;z-index:3}
div.kalk-help-div{border:1px solid #dddd2f;background:#fffbca;padding:16px 20px;position:relative;top:1px;z-index:2}
div.kalk-help-div p{margin:0 0 8px 0;font-size:0.9em}
div.kalk-help-div .inner-empty{display:none}
div.kalk-help-div .inner-empty p{color:#444;margin:0}

.columns2 .column{float:left;width:49.9%}
.columns3 .column{float:left;width:33.3%}
.columns4 .column{float:left;width:24.9%}
.columns5 .column{float:left;width:19.9%}
.columns6 .column{float:left;width:16.5%}
.columns7 .column{float:left;width:14.2%}
.columns8 .column{float:left;width:12.4%}
.nmr{margin-right:0 !important}
.nmr .colpad{margin-right:0 !important}
.colpad{padding:0;margin:0 8px 8px 0;}

.errors{border:1px solid #d00;background:#fee;color:#d00;padding:10px;font-size:0.85em;font-weight:bold;margin-bottom:10px }
.errors p{margin:0 0 2px 0}

.kontakty-l{float:left;width:250px}
.kontakty-r{float:right;width:330px}
.kontakty-r ul{padding:0 0 0 16px}

form.gen{}
form.gen table{width:100%;border-collapse:collapse}
form.gen th{vertical-align:top;text-align:left;font-weight:normal;width:120px}
form.gen th, form.gen td{padding:4px 0}

ul.rmenu{margin:0;padding:0;list-style:none;border-top:1px solid #b1b1b1}
ul.rmenu a{display:block;padding:8px 12px;color:#000;text-decoration:none;border:1px solid #b1b1b1;border-top:none;background:#fff url(../images/rmenubg.jpg) center left repeat-x}
ul.rmenu a:hover{text-decoration:underline}
ul.rmenu li.akce a{background:#dd0000;color:#fff;font-weight:bold}
ul.rmenu li.akce a:hover{color:#fff !important}

table.cenik{width:100%;border-collapse:collapse;border-left:1px solid #ddd;border-top:1px solid #ddd}
table.cenik th, table.cenik td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:4px 7px}
table.cenik thead th{background:#d5f5ff}
table.cenik .akce{background:#ffff00}

table{line-height:150%}

table.data{width:100%;border-collapse:collapse;margin-top:-10px}
table.data th{width:180px;vertical-align:top;padding-top:20px}
table.data img{border:1px solid #ccc;padding:3px}
table.data p{margin-top:0}
table.data strong{color:#002a5d}
table.data td{vertical-align:top}
table.data h2{margin-top:14px !important}

table.data2{width:100%;border-collapse:collapse}
table.data2 th{width:220px;vertical-align:top}
table.data2 img{border:1px solid #ccc;padding:3px}
table.data2 p{margin-top:0}
table.data2 strong{color:#002a5d}
table.data2 td{vertical-align:top}
table.data2 h2{margin-top:14px !important}

ol.gen{}
ol.gen li{margin-bottom:1em}

.pic{float:left;margin:0 8px 8px 0}
.pic .pad{width:210px;height:160px}
.nmr{margin-right:0 !important}

p.continue{text-align:right}
p.continue a.back{float:left}
p.continue a.continue{float:right}

a.continue{position:relative;display:block;width:190px;height:44px;overflow:hidden;z-index:2}
a.continue span{display:block;position:absolute;left:0;top:0;width:190px;height:44px;background:url(../images/pokracovat.gif) no-repeat;z-index:3}
a.continue:hover span{background-position:0 -44px}

a.back{position:relative;display:block;width:87px;height:44px;overflow:hidden;z-index:2}
a.back span{display:block;position:absolute;left:0;top:0;width:87px;height:44px;background:url(../images/zpet.gif) no-repeat;z-index:3}
a.back:hover span{background-position:0 -44px}

div.acc-sm{background:#e3f2f6;margin:0 0 1em 0;padding:10px}
div.acc-sm p{margin:0;padding:0;font-weight:bold}
div.acc-sm ul{margin:0;padding:6px 0 0}
div.acc-sm ul li{float:left;width:25%;list-style:none;background:url(../images/bullet.gif) no-repeat;background-position:0 7px;margin:0 0 2px 0;padding:2px 2px 2px 22px}

div.ohlas-txt{margin:0 0 1.5em 0}
div.ohlas-txt p{line-height:125%;font-size:0.9em}
div.ohlas-txt p.sign{font-size:11px;color:#0080bc;font-weight:bold}

div.duvod{margin-bottom:2.5em}
div.duvod .nr{float:left;width:50px;padding-top:4px}
div.duvod .txt{float:right;width:600px;line-height:150%}
div.duvod .nr span{display:block;width:50px;text-align:center;padding:9px 0;font-size:22px;font-weight:bold;background:#ade0f1;color:#4a90b5;border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-webkit-border-radius:8px}

.rand-zakaznik{font-size:0.9em}
.rand-zakaznik p{line-height:125%;color:#111}

div.akce{}
div.akce .apic{float:left;width:160px}
div.akce .atxt{float:right;width:492px}
div.akce .atxt h2{margin:0 0 10px 0 !important;padding:0}
div.akce p{margin:0 0 10px 0;line-height:120%}

h1.kalk-hd{background:#d5f5ff;padding:20px;margin:0}

a.ksel1{display:block;position:relative;width:442px;height:286px;overflow:hidden;z-index:2}
a.ksel1 span{display:block;position:absolute;left:0;top:0;width:442px;height:286px;background:url(../images/kalk-select.jpg) no-repeat}

a.ksel2{display:block;position:relative;width:442px;height:286px;overflow:hidden;z-index:2}
a.ksel2 span{display:block;position:absolute;left:0;top:0;width:442px;height:286px;background:url(../images/kalk-select.jpg) no-repeat}
a.ksel2 span{background-position:-442px 0}

a.ksel1:hover span{background-position:0 -286px}
a.ksel2:hover span{background-position:-442px -286px}

.js-menu{background:#d5f5ff;margin:0 0 1em 0;padding:10px}
.js-menu h4{margin:0 0 8px 0;color:#0080bc}
.js-menu li{float:left}
.js-menu li.li1{width:150px}
.js-menu li.li2{width:100px}
.js-menu li.li3{width:86px}
.js-menu li.li4{width:140px}

p.pk-title{text-align:center;font-size:0.9em;color:#444;margin:0 0 4px 0}

.pk-div{margin:1em 0;padding:10px 14px;background:#d5f5ff;color:#000}
.pk-div h2{font-size:14px;padding:0;margin:12px 0 12px 0 !important;font-weight:normal;color:#000 !important}
.pk-div li{margin-bottom:4px}

.pk-l{float:left;width:264px}
.pk-r{float:right;width:390px}
.pk-r h2{font-size:14px;padding:0;margin:12px 0 12px 0 !important;font-weight:normal;color:#000 !important}
.pk-r ul{margin:1em;padding:0}
.pk-r li{margin:0 0 4px 0}

.ak{margin:0 0 0 0}
.akl{float:left;width:240px}
.akr{float:right;width:410px}
.akr h2{margin:0 0 8px 0 !important;color:#000 !important}
.akr p{line-height:120% !important}
.akr p.price{float:left;width:49%;font-size:1.5em;font-weight:bold;color:#d00;margin-top:10px}
.akr p.ask{float:right;width:49%;text-align:right}
.akr p.desc{height:55px;overflow:hidden}
.akr p.price span{font-size:13px;color:#555;text-decoration:line-through}


#popupbg{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/popup-bg.png);z-index:10000}
#popup{position:absolute;left:50%;top:50%;margin-left:-410px;margin-top:-200px;width:820px;height:400px;border:16px solid #fff}










































